EXEC p_AlterColumn 'T_ER_INVOICEINFOCP', 'FBUYERNAME', 'NVARCHAR(250)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_ER_INVOICEINFOCP', 'FMAKEOUTCOMPNAME', 'NVARCHAR(250)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_ER_INVOICEPOOLINFO', 'FBUYERNAME', 'NVARCHAR(250)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_ER_INVOICEPOOLINFO', 'FMAKEOUTCOMPNAME', 'NVARCHAR(250)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_ER_PUBREIMINVOICEINFO', 'FBUYERNAME', 'NVARCHAR(250)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_ER_PUBREIMINVOICEINFO', 'FMAKEOUTCOMPNAME', 'NVARCHAR(250)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_ER_INVOICEINFO', 'FBUYERNAME', 'NVARCHAR(250)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_ER_INVOICEINFO', 'FMAKEOUTCOMPNAME', 'NVARCHAR(250)', 'NOT NULL', '0100', ''' ''';